.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o, .pb_sys_common .p_fun a, .pb_sys_common .p_no a{margin:0 !important;}
.pb_sys_common .p_goto input {width: 44px !important;text-align: center;}
.pb_sys_common .p_goto a, .pb_sys_common .p_search a,.pb_sys_common .p_fun a, .pb_sys_common .p_no a{font-size: 12px;}
